Subject: Re: Enron Online
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 17 Nov 1999 02:20:00 -0800 (PST)

David - as to your point 2, we have used the "Deemed ISDA" appraoch for 
weather derivatives.  I see no reason we can't do something similar in 
Australia for power.  I've atached an example (but I'm not sure it is 
thefinal version).

Mark

David Minns@ENRON_DEVELOPMENT
11/17/99 02:53 AM
To: Edmund Cooper/LON/ECT@ECT, Justin Boyd@ECT
cc: Mark Taylor@ECT 
Subject: Enron Online

Edmund/Justin, I would appreciate your advice on a few points. 

 I am correct in understanding there can be different versions of the  
Password Agreement and Electronic Trading Agreement?  I have seen Password 
Agreement NA Version 1and an Electronic Trading Agreement Version 1 that both 
have Enron North America Corp and/or its affiliates as the Enron contracting 
party.  In Australia we will have to enter into  electricity derivatives 
through the Enron Australia Finance Pty. Ltd.(EAF)  which is the only Enron 
entity authorised trade in these products. Would EAF also be a party to a 
Password Agreement and ETA with its potential counterparties?
If  I  was starting with a clean sheet in drafting GTCs for Australian 
financial power trades I would incorporate into it the  1992 ISDA Master 
Agreement (Multicurrency-Cross Border)and as well as the 1993 Commodity 
Definitions. This is what Australian counterparties would expect to see. 
However, I notice this approach has not been followed with any of the GTCs I 
have seen. The closest is the incorporation  EFA terms  for the UK power 
contracts. I suppose this raises a general question are there any established 
protocols for drafting GTCs? 
Small point - I notice the limitation of liability clauses in all the 
documentation follows the US form.  I notice even for contracts interpreted 
under English law there is an exclusion of "special damages".  In Australia 
and I thought England special damages were defined money damages that must be 
specially damages as opposed to general damages such as pain and suffering 
that cannot be quantified and are assessed by the court. This is completely 
different  to the meaning of this term in US. Has this issue been considered 
and for whatever reason a decision has been made to go with the US wording?  
How much work have we done on issues such as those relating to formation of 
contracts? I note it was excluded from the scope of your surveys of the 
various European jurisdictions. I am taking my brief to include those issues 
relevant which are material to ensure that Enron is complying with the law 
and will also have enforceable agreement. This may go wider than just 
regulatory compliance issues.

If you prefer give me a call to discuss 612 9229 2310.